# @lyo/is-continuous

A browser-compatible version of [is-continuous](https://www.npmjs.com/package/is-continuous) built automatically with [Lyo](https://github.com/bokub/lyo).

[![Version](https://flat.badgen.net/npm/v/@lyo/is-continuous)](https://www.npmjs.com/package/@lyo/is-continuous)
[![Build](https://bokub.github.io/lyo/badge-flat.svg)](https://www.npmjs.com/package/@lyo/is-continuous)
[![Hits](https://data.jsdelivr.com/v1/package/npm/@lyo/is-continuous/badge)](https://www.jsdelivr.com/package/npm/@lyo/is-continuous)

## Usage

#### In a browser
```html
<script src="https://cdn.jsdelivr.net/npm/@lyo/is-continuous"></script>

<script>
  isContinuous(foo, bar);
</script>
```

#### In Node.js

```sh
# Install
npm i @lyo/is-continuous
```

```js
const isContinuous = require('@lyo/is-continuous')

isContinuous(foo, bar);
```

## Disclaimer

This automated Lyo build may have not been properly tested, and is not guaranteed to work perfectly.

Use at your own risk